## golang-github-schollz-peerdiscovery 1.7.4

=== examples/ipv6/Makefile ===
build:
	docker build --no-cache -t peertest .

run:
	@echo "\nfollow https://docs.docker.com/config/daemon/ipv6/ to setup docker for ipv6\n\n"
	docker run --ip6 -t --rm peertest
