## golang-github-schollz-peerdiscovery 1.7.2

=== debian/changelog ===
golang-github-schollz-peerdiscovery (1.7.2-3) unstable; urgency=medium

  * d/rules: Skip tests that try to access the internet.
    - TestDiscovery
    - TestDiscoverySelf

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 20 Mar 2024 19:03:00 -0300

golang-github-schollz-peerdiscovery (1.7.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 14 Mar 2024 19:29:00 -0300

golang-github-schollz-peerdiscovery (1.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #1064537)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 23 Feb 2024 11:31:12 -0300
