=== debian/control ===
Source: golang-github-schollz-peerdiscovery
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-schollz-peerdiscovery
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-schollz-peerdiscovery.git
Homepage: https://github.com/schollz/peerdiscovery
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/schollz/peerdiscovery

Package: golang-github-schollz-peerdiscovery-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Library for cross-platform local peer discovery using UDP multicast (library)
 Pure-go library for cross-platform thread-safe local peer discovery using
 UDP multicast.
