=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	# Skip tests try to access the internet.
	# They fail when building under a buildd.
	dh_auto_test -- -skip='TestDiscovery|TestDiscoverySelf'
