## golang-github-schollz-peerdiscovery 1.7.3

=== debian/changelog ===
golang-github-schollz-peerdiscovery (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3.
  * d/control:
    - Bump Standards-Version to 4.7.0, no changes needed.
    - Build-Depend on dh-sequence-golang.
  * d/rules:
    - Remove --with-golang due to dh-sequence-golang.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 23 May 2024 20:30:32 -0300
