## golang-github-schollz-peerdiscovery 1.7.4

=== debian/changelog ===
golang-github-schollz-peerdiscovery (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.4.

 -- Guilherme Lima <guizinpeix7@gmail.com>  Thu, 15 Aug 2024 00:17:37 -0400
